body  {
	background-image: url(http://wallpapercave.com/wp/pEeUsp1.jpg);
	font-family: 'Black Ops One', cursive;
	color: rgb(255, 232, 0);


}

header {
	display: inline-flex;
	margin-top: 10px;
	margin: auto;
	height: 200px;
	width: 100%;
}

.popUpBox-hidden, .popUpBox-hidden2, .popUpBox-hidden3 {
	opacity: 0;
}

.popUpBox {
	position: fixed;
	background-color: white;
	color: black;
	top: 206px;
	left: 30%;
	padding: 1%;
	opacity: 1;
	z-index: 100;
	box-shadow: 1px 2px 3px 100rem rgba(250, 2302, 0, 0.6);

}

.img {

    width: 90px;
    height: 90px;
}

/* resize images */
.img img {
    width: 100%;
    height: auto;
}

img {
  max-width: 100%;
  height: auto;
  width: auto;
}

.title {
	margin: auto;
	height: auto;
}


#canvas {
	font-family: 'Black Ops One', cursive;
	display: block;
	border: solid 1px rgba(255, 232, 0, 0.1);
	margin-top: 10px;
	margin: auto;
	
}

p {
	position: absolute;
	left: 46%;
}



